cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Virtual machine or server?

soporte_db_nmp
Participant

Good afternoon:
Currently I have the version of dynatrace 5.6 and everything (collector, services etc) I have it on a single server. I'm going to install version 6.2 but I do not know if it's feasible to install on a virtual machine or on a new server. Anyone who already has the experience to help me please ???

Thanks

3 REPLIES 3

Babar_Qayyum
Leader

Hello Nayeli,

AppMon can run virtualized, but there are some requirements to guarantee a smooth running server.

Check the below link for virtualization requirements and best practices.

https://community.dynatrace.com/community/display/...

Regards,

Babar

soporte_db_nmp
Participant

I will migrate to version 6.2 and the version of the league that you provide me 6.5 Will also apply for 6.2?

Babar_Qayyum
Leader

Hello Nayeli,

Basically it is a best practice for the virtual environment and it does not specified for any specific version.

Regards,

Babar